-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pydevd
Binary: pydevd, python3-pydevd
Architecture: any all
Version: 2.9.5+ds-4
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/fabioz/PyDev.Debugger/
Description: Debugger used by debugpy
 This is the debugger underlying debugpy, which is used by IPython and
 Spyder, among others.
 .
 This package can also be used for remote debugging, connecting from an IDE.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydevd
Vcs-Git: https://salsa.debian.org/python-team/packages/pydevd.git
Testsuite: autopkgtest
Testsuite-Triggers: gdb, libqt5x11extras5, procps, python3-all, python3-cherrypy3, python3-coverage, python3-django, python3-flask, python3-gevent, python3-ipython, python3-jinja2, python3-matplotlib, python3-numpy, python3-pandas, python3-psutil, python3-pyqt5, python3-pyqt5.qtsvg, python3-pytest, python3-pytest-xdist, python3-trio, python3-untangle, xauth, xvfb
Build-Depends: cython3, debhelper-compat (= 13), dh-python, dh-sequence-python3, gdb <!nocheck>, libqt5x11extras5 <!nocheck>, procps <!nocheck>, python3-all-dev, python3-bytecode (>= 0.14.0-2), python3-cherrypy3 <!nocheck>, python3-coverage <!nocheck>, python3-django <!nocheck>, python3-flask <!nocheck>, python3-gevent <!nocheck>, python3-ipython <!nocheck>, python3-jinja2 <!nocheck>, python3-matplotlib <!nocheck>, python3-numpy <!nocheck>, python3-pandas <!nocheck>, python3-psutil <!nocheck>, python3-pyqt5 <!nocheck>, python3-pyqt5.qtsvg <!nocheck>, python3-pytest <!nocheck>, python3-pytest-xdist <!nocheck>, python3-setuptools, python3-trio <!nocheck>, python3-untangle <!nocheck>, txt2man, xauth <!nocheck>, xvfb <!nocheck>
Package-List:
 pydevd deb utils optional arch=all
 python3-pydevd deb python optional arch=any
Checksums-Sha1:
 2a69050827908c6068df51830154f05ea8b24855 911568 pydevd_2.9.5+ds.orig.tar.xz
 130d16839eaad6a6b369aaf85b04372c2811b5f9 21224 pydevd_2.9.5+ds-4.debian.tar.xz
Checksums-Sha256:
 210d717701a3957ff765be0d25c89550de8e09a9b64d465ecb1abb8b77f9fbb9 911568 pydevd_2.9.5+ds.orig.tar.xz
 f2649b9c88c2fdd867162694dde2da795a67851f2d089da470e12e471f1ba22c 21224 pydevd_2.9.5+ds-4.debian.tar.xz
Files:
 fddfd30636470b1b67ef2c192c3bb427 911568 pydevd_2.9.5+ds.orig.tar.xz
 d9e17c4605a2c526828938a5bde928b6 21224 pydevd_2.9.5+ds-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmQN45oACgkQaVxCkxbA
e/5Hwg/7BY+qNGsPyWjR8vsHqjCj+/gSSSuaWbn+UUb9WFVH9X784WWT1XTN73TE
WSuOEO0ITl55Zvf6y+aftS+MxqZMs9tFMMY42ipAURqSaX1xIgkc9M5zoVwo/DXu
LMTIDmgscIvlkaT16VK0EcdzJCOywcI0Nvl95CkHV7ZtagabR6ghFAw+ifh7XWCw
vGS/q3ADx9plbhdQoH7pTEawx031Nk9Ylu59WWmvS7GfqUrp+P8Nyf2/aOiaNcKD
e/Pfl10Ldx8AZOgY0qtnaXGysetDL0FsmG4I6HeyUV920E2CDTI23MOd9O3+tJa1
/Y4BuCYDRumpPCSWKZQULZXJjAjwYhP0sQ0RUNkcTyMuR0JeuC7P580c5Jkz47wl
8JqZCcws+GaaPbxYpXXOaoyOxgCF6uWUkhq45oE0EF0rGl8ER5q00lGrBv4dzF0y
m8qyQrNKiWMVyQAvqB+l/VvIHd5GscDT3O5cWZTYF+UQbtRs836/DGK7YFzYVx+r
AjPJ7dHlnYET2aFRa5Vzj1mWHG3CiL4YSyTqvCtZ/K4HKmSlhs2xIpN+WA9zot5k
99n544bcKHLaQf40jgaIFfsv36Rr9rSp3i2/CUyV32LDoKuCOuhYJItDuYIlBcUu
cjWnRkz4HYR6I+8IwOr1r3YGeYRo4A9aVuP7oq7UECghoz/znDM=
=7rCq
-----END PGP SIGNATURE-----
